Exodus 7.10

Data Fields
ex_var_params Struct Reference
Structures used by external API functions.

`#include <exodusII.h>`

## Data Fields
int | num_glob
int | num_node
int | num_edge
int | num_face
int | num_elem
int | num_nset
int | num_eset
int | num_fset
int | num_sset
int | num_elset
int * | edge_var_tab
int * | face_var_tab
int * | elem_var_tab
int * | nset_var_tab
int * | eset_var_tab
int * | fset_var_tab
int * | sset_var_tab
int * | elset_var_tab

## Detailed Description

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## Field Documentation

## ◆ edge_var_tab

int* ex_var_params::edge_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ elem_var_tab

int* ex_var_params::elem_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ elset_var_tab

int* ex_var_params::elset_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ eset_var_tab

int* ex_var_params::eset_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ face_var_tab

int* ex_var_params::face_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ fset_var_tab

int* ex_var_params::fset_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ nset_var_tab

int* ex_var_params::nset_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_edge

int ex_var_params::num_edge

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_elem

int ex_var_params::num_elem

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_elset

int ex_var_params::num_elset

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_eset

int ex_var_params::num_eset

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_face

int ex_var_params::num_face

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_fset

int ex_var_params::num_fset

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_glob

int ex_var_params::num_glob

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_node

int ex_var_params::num_node

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_nset

int ex_var_params::num_nset

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ num_sset

int ex_var_params::num_sset

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

## ◆ sset_var_tab

int* ex_var_params::sset_var_tab

Examples:
  /test/CreateEdgeFace.c, and /test/MakeTestData.c.

The documentation for this struct was generated from the following file:

- include/exodusII.h